RubyGems Navigation menu

fluent-plugin-parser 0.3.1

fluentd plugin to parse single field, or to combine log structure into single field

バージョン履歴:

  1. 0.6.1 - April 25, 2016 (15KB)
  2. 0.6.0 - September 04, 2015 (14.5KB)
  3. 0.5.0 - May 04, 2015 (13.5KB)
  4. 0.4.1 - February 20, 2015 (13.5KB)
  5. 0.4.0 - November 05, 2014 (13KB)
  6. 0.3.1 - October 31, 2013 (12.5KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (1):

Development依存性 (1):

  • rake >= 0
  • オーナー:

    作者:

    • TAGOMORI Satoshi

    SHA 256チェックサム:

    8c7503ef2826260afb27d1853f7b8acf5be35d4814f14cce34c7f6435847eac7

    累計ダウンロード数 2,903,310

    現行バージョン 6,401

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    APLv2

    必要Rubyバージョン: なし

    リンク集: